/* custom styles for roofrite */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);


/*
p {
    color: #555555;
    font-size: 15px;
    line-height: 23px;
    margin: 0 0 20px 0;
}
h4 {
    border-bottom: 1px #5bc6cc dotted;
}*/
body {
	background: url('images/main-bg-inner.jpg') top repeat-x;
}
body.home,
body.page-template, body.blog, body.single, body.archive, body.error404
{
	background: url('images/main-bg.jpg') top repeat-x;
}
/*--------------------------------------------------------
 WRAPPER
 -------------------------------------------------------*/
div#wrapper { 
	overflow-x: none !important;
	overflow-y: auto !important;
}
div#main-sidebar-container {
    padding-top: 20px;
}
/*--------------------------------------------------------
 NAVIGATION
 -------------------------------------------------------*/
nav#navigation {
	width: 69%;
	clear: none;
	float: left;
	margin-left: 16%;
	margin-top: 38px;
	margin-bottom: 0;
	min-height: inherit;
}
		nav#navigation ul#main-nav li a {
			padding: 6px 15px !important;
			-webkit-border-radius: 2px !important;
			-moz-border-radius: 2px !important;
			border-radius: 2px !important;
		}
/*--------------------------------------------------------
 HEADER
 -------------------------------------------------------*/
div#header-wrapper {
	margin: 0 auto 0 auto;
	height: 105px;
	position: relative;
}
div#logo {
	width: 338px;
	float: left;
	left: -180px;
	position: absolute;
	background-color: #000;
	text-align: right;
	margin-top: 20px;
}
	div#logo img {
		max-width: inherit;
		width: inherit;
	}
div#top-right-text {
	width: 15%;
	float: right;
	text-align: right;
	font-size: 21px;
	margin-top: 40px;
}


/*--------------------------------------------------------
 SLIDER
 -------------------------------------------------------*/
#image-slider-wrapper {
    width: 100%;
	float: left;
    height: auto;
    background-color: #E3F5FB;
}
#loopedSlider {
	height: auto !important;
    margin-bottom: 0;
}
	#loopedSlider.business-slider, #loopedSlider.business-slider .container {
		width: 100%;
		float: left;
	}
	#loopedSlider.business-slider .content {
		left: -999999px;
	}
	#loopedSlider .content {
		width: 100%;
		float: left;
		display: none;
	}
/*--------------------------------------------------------
 CONTENT
 -------------------------------------------------------*/
section#contents-wrapper {
	width: 100%;
	float: left;
}
	section#contents-wrapper h1 {
		max-width: 690px;
		padding: 5px 0 0 60px;
		min-height: 45px;
		float: left;
		font-size: 38px;
		color: #5BC6CC;
		margin: 0 0 10px 0;
	}
	section#contents-wrapper article {
		width: 100%;
		float: left;
		color: #555555;
		font-size: 15px;
		line-height: 23px;
	}
		section#contents-wrapper article h2,
		section#contents-wrapper article h3
		{
			color: #5BC6CC;
			font-weight: normal;
			line-height: 30px;
			margin: 0 0 23px 0;
		}
		section#contents-wrapper article h4,
		section#contents-wrapper article h5,
		section#contents-wrapper article h6
		{
			color: #555555;
			font-size: 21px;
			line-height: 23px;
			margin: 0 0 20px 0;
		}
		section#contents-wrapper article h2 {
			font-size: 25px;
		}
		section#contents-wrapper article h3 {
			font-size: 22px;
		}
		section#contents-wrapper article h4 {
			font-size: 19px;
		}
		section#contents-wrapper article h5 {
			font-size: 16px;
		}
		section#contents-wrapper article h6 {
			font-size: 13px;
		}
		section#contents-wrapper article a {
			color: #5BC6CC;
		}
		section#contents-wrapper article p {
			color: #555555;
			font-size: 15px;
			line-height: 23px;
			margin: 0 0 20px 0;
		}
		section#contents-wrapper article ul,
		section#contents-wrapper article ol
		{
			width: 92%;
			float: left;
			margin: 0 0 20px 8%;
		}
		section#contents-wrapper article ul li,
		section#contents-wrapper article ol li
		{
			width: 100%;
			float: left;
			margin: 0 0 5px 0;
		}
		section#contents-wrapper article ul li {
			list-style: inside disc;
		}
		section#contents-wrapper article ol li {
			list-style: inside decimal;
		}


.entry ol, .entry ul  {

    overflow: hidden;
}

/*--------------------------------------------------------
 FOOTER
 -------------------------------------------------------*/
div#footer-section {
	width: 100%;
	float: left;
	margin-bottom: 15px;
}
	div#footer-section section {
		width: 22%;
		float: left;
		height: 220px;
		margin-right: 4%;
	}
	div#footer-section section:last-child {
		margin-right: 0;
	}
		div#footer-section section h4 {
			font-size: 12px;
			color: #FFF;
			margin: 0 0 25px 0;
		}
		div#footer-section section article {
			font-size: 12px;
			font-weight: normal;
			color: #AFB0B0;
		}
			div#footer-section section article p {
				font-size: 12px;
				margin: 0 0 18px 0;
			}
			div#footer-section section article a {
				color: #AFB0B0;
			}
			div#footer-section section article img.left {
				margin: 0 5px 5px 0;
			}
			div#footer-section section article img.right {
				margin: 0 0 5px 5px;
			}
/*--------------------------------------------------------*/
div#copyright p,
div#credit p
{
	margin: 0;
}
div#copyright {
	width: 50%;
	float: left;
}
div#credit {
	width: 50%;
	float: right;
	text-align: right;
}
/*--------------------------------------------------------
 INTRODUCTION AREA
 -------------------------------------------------------*/


/*--------------------------------------------------------
 FEATURES
 -------------------------------------------------------*/
div#featured-page-tab-wrapper {
	max-width: 1140px;
	margin: 0 auto;
}
div#featured-page-tab {
	width: 100%;
	float: left;
	height: 120px;
	padding: 0 0 10px 0;
	margin-bottom: 30px;
	background-color: #55C5D1;
}
	div#featured-page-tab a.col {
		width: 33%;
		float: left;
		height: 90px;
		text-align: center;
		padding: 20px 0 10px 0;
		text-decoration: none;
		background-color: #C7C7C7;
	}
	div#featured-page-tab a.col:first-child {
		width: 34%;
	}
		div#featured-page-tab a.col img {
			margin: 0 0 5px 0;
		}
		div#featured-page-tab a.col span {
			width: 100%;
			float: left;
			color: #FFF;
			font-size: 17px;
			font-weight: bold;
		}
	div#featured-page-tab a.selected {
		background-color: #55C5D1;
	}
	div#featured-page-tab a.col:hover,
	div#featured-page-tab:hover
	{
		background-color: #55C5D1;
	}
div#featured-page-tab.selected {
	background-color: #55C5D1;
}
/*--------------------------------------------------------*/
section#home-1st-row {
	width: 100%;
	float: left;
	margin: 0 0 40px 0;
}
	section#home-1st-row article.welcome {
		width: 61%;
		float: left;
		color: #555555;
		font-size: 17px;
		line-height: 26px;
	}
		section#home-1st-row article.welcome h1 {
			color: #5BC6CC;
			font-weight: normal;
			margin-bottom: 20px;
		}
		section#home-1st-row article.welcome p {
			color: #555555;
			font-size: 17px;
			line-height: 26px;
		}
	section#home-1st-row article.slogan {
		width: 30%;
		float: right;
		color: #5BC6CC;
		font-size: 24px;
		line-height: 30px;
		text-align: right;
	}
		section#home-1st-row article.slogan p {
			color: #5BC6CC;
			font-size: 24px;
			line-height: 30px;
		}
/*--------------------------------------------------------*/
section#home-2nd-row {
	width: 100%;
	float: left;
	margin: 0 0 30px 0;
}
	section#home-2nd-row aside.recent-news {
		width: 27%;
		float: left;
		margin: 10px 6% 0 0;
	}
		section#home-2nd-row aside.recent-news h4 {
			color: #5BC6CC;
			margin: 0 0 20px 0;
			margin-right: 16px;
		}
		section#home-2nd-row aside.recent-news p {
			color: #555555;
			margin: 0 0 30px 0;
			font-size: 12px;
			margin: 0 0 23px 0;
		}
		section#home-2nd-row aside.recent-news a.more {
			height: 15px;
			color: #333;
			font-size: 12px;
			font-weight: bold;
			padding: 0 0 0 20px;
			text-decoration: none;
			background: url("images/icon-more.png") left top no-repeat;
		}
		section#home-2nd-row aside.recent-news a.more:hover {
			text-decoration: underline;
		}
	section#home-2nd-row section.featured-home-3boxes {
		width: 67%;
		float: right;
	}
		section#home-2nd-row section.featured-home-3boxes div.col {
			max-width: 238px;
			float: left;
			margin-right: 23px;
		}
		section#home-2nd-row section.featured-home-3boxes div.col:last-child {
			margin-right: 0;
		}
			section#home-2nd-row section.featured-home-3boxes div.col h5 {
				font-size: 12px;
				margin: 0 0 5px 0;
			}
				section#home-2nd-row section.featured-home-3boxes div.col h5 a {
					color: #232323;
					text-decoration: none;
				}
			section#home-2nd-row section.featured-home-3boxes div.col p {
				font-size: 12px;
				color: #555555;
			}
			section#home-2nd-row section.featured-home-3boxes div.col a.image {
				width: 238px;
				float: left;
				margin-bottom: 10px;
				text-decoration: none;
			}
				section#home-2nd-row section.featured-home-3boxes div.col a.image img {
					float: left;
					max-width: 230px;
					height: 260px;
					padding: 3px;
					border: 1px solid #CCC;
				}
/*--------------------------------------------------------
 POSTS/PAGE
 -------------------------------------------------------*/
h2.recent_news {
    font-size: 20px;
    color: #5BC6CC;
    margin: 9px 0 20px;
}
/*--------------------------------------------------------
 SIDEBAR
 -------------------------------------------------------*/
section#right-section {
	width: 280px;
	float: left;
}
	section#right-section ul {
		width: 100%;
		float: left;
		margin: 0 0 25px 0;
	}
	section#right-section ul li {
		font-size: 15px;
		list-style: inside disc;
		margin: 0 0 7px 0;
	}
		section#right-section ul li a {
			color: #555555;
			text-decoration: none;
		}
		section#right-section ul li a:hover {
			text-decoration: underline;
		}
/*--------------------------------------------------------*/
.widget_nav_menu ul {
    list-style: none;
}
	.widget_nav_menu ul li a {
		color:#fff;
		background: #55C5D1;
		padding:10px;
		margin-bottom:10px;
		display:block;
		overflow:hidden;
		font-size:16px;
	}
	.widget_nav_menu ul li a:hover {
		text-decoration: none;
		background:#E3F5FB;
		color: #55C5D1;

	}
	.widget_nav_menu ul li.current-menu-item a {
		text-decoration: none;
		background:#E3F5FB;
		color: #55C5D1;
	}
/*--------------------------------------------------------*/
.widget h3 {
	font-size: 16px;
	font-weight: normal;
}
/*--------------------------------------------------------
 FORMS
 -------------------------------------------------------*/
    div.gform_wrapper {
        margin: 0;
    }
	div.gform_wrapper div.gform_body {
		width: 100%;
		float: left;
	}
	div.gform_wrapper ul.gform_fields {
		width: 100%;
		float: left;
	}
	div.gform_wrapper div.gform_heading {
		width: 100%;
		margin-bottom: 3px;
	}
	div.gform_wrapper h3.gform_title {
		font-size: 12px;
		color: #FFF;
		margin-top: 0;
		margin-bottom: 15px;
	}
	div.gform_wrapper .top_label .gfield_label {
		width: 30%;
		float: left;
		color: #AFB0B0;
		font-size: 12px;
		font-weight: normal;
		padding: 0;
		margin: 0 10px 0 0;
	}
	div.gform_wrapper .gfield .ginput_container {
		width: 70%;
		float: right;
	}
	div.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
		width: 95%;
		height: 8px;
	}
	div.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {
		width: 95% !important;
	}
	div.gform_wrapper textarea.medium {
		height: 63px;
	}
	div.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
		font-size: 12px;
		font-weight: bold;
		color: #fff !important;
        background:#55C5D1 !important;
		height: 30px;
		margin: 0;
	}
	div.gform_wrapper .gform_footer {
		width: 100%;
		float: left;
		padding: 0;
		margin: 0;
		clear: none;
		text-align: right;
	}
    .page-form {
		max-width: 680px;
		float: left;
        border: 2px #55C5D1 dotted;
        background-color: #E3F5FB;
        overflow: hidden;
        padding: 20px;
		margin-bottom: 20px;
    }
    .page-form h3 {
        font-size:20px !important;
        color:#55C5D1  !important;
        font-weight:bold !important;
    }
    .page-form label {
       color:#55C5D1 !important;
        font-weight:bold !important;
    }
    .page-form .button {
        background:#55C5D1 !important;
    }

/*--------------------------------------------------------
 GENERIC
 -------------------------------------------------------*/
.color-blue {
	color: #698596;
}

input, textarea {
    padding: 5px;
    background: #fff;
    border-color: #efefef;
    border-width: 1px !important;
    border-style: solid;
    margin-bottom: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 1em;
    color: #666;
    font-family: inherit;
}
.showroom-form textarea {
    height: 80px !important;
}
.gform_wrapper ul.right_label li, .gform_wrapper form ul.right_label li, .gform_wrapper ul.left_label li, .gform_wrapper form ul.left_label li {
    margin-bottom: 0 !important;
}
.button {
    background: #000 !important;
}
.gform_wrapper .gform_footer.right_label, .gform_wrapper .gform_footer.left_label {
    padding: 0 !important;
    margin: 0 !important;
}
/*--------------------------------------------------------*/
img.alignleft  {
	margin: 0 20px 20px 0;
}
img.alignright  {
	margin: 0 10px 10px 0;
}
img.aligncenter {
	margin: 0 10px 10px 10px;
}
/*--------------------------------------------------------*/
.post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {
	color: #38ADB4;
}
a:link, a:visited {
	color: #38ADB4;
}
/*--------------------------------------------------------
 BUTTONS
 -------------------------------------------------------*/
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {

    color: white!important;
    background: #55C5D1 !important;
    margin-bottom: 30px;
}
/*--------------------------------------------------------*/
/*--------------------------------------------------------*/
@media only screen and (max-width: 1140px) {
    div#logo {
		width: 18%;
		float: left;
		top: 0;
		left: 0;
		position: inherit;
	}
	nav#navigation {
		width: 62%;
		margin-left: 0;
	}
/*--------------------------------------------------------*/
	div#top-right-text {
		width: 20%;
		float: left;
	}
/*--------------------------------------------------------*/
	div#featured-page-tab a.col {
		width: 33%;
	}
	div#featured-page-tab a.col:first-child {
		width: 34%;
	}
/*--------------------------------------------------------*/
	section#home-2nd-row section.featured-home-3boxes div.col {
		max-width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}
		section#home-2nd-row section.featured-home-3boxes div.col a.image {
			margin: 0 15px 0 0;
		}
/*--------------------------------------------------------*/
	div.gform_wrapper .top_label .gfield_label {
		width: 40%;
	}
	div.gform_wrapper .gfield .ginput_container {
		width: 60%;
	}
}
/*--------------------------------------------------------*/
/*--------------------------------------------------------*/
@media only screen and (max-width: 767px) {
	body.home,
	body.page-template
	{
		/*background: url('images/main-bg-767px.jpg') top repeat-x;*/
		background: url('images/main-bg.jpg') repeat-x scroll 0 -97px;
	}
/*--------------------------------------------------------*/
	div#header-wrapper {
		height: inherit;
	}
/*--------------------------------------------------------*/
	nav#navigation {
		width: 80%;
		clear: both;
		float: none;
		margin-left: 0;
		margin-top: 0;
		margin-bottom: 0;
		min-height: 100%;
	}
/*--------------------------------------------------------*/
	div#top-right-text {
		width: 80%;
	}
/*--------------------------------------------------------*/
	section#contents-wrapper h1 {
		font-size: 32px;
	}
/*--------------------------------------------------------*/
	section#home-1st-row article.welcome {
		width: 100%;
		margin: 0 0 25px 0;
	}
	section#home-1st-row article.slogan {
		width: 100%;
		float: left;
		text-align: left;
	}
/*--------------------------------------------------------*/
	section#home-2nd-row aside.recent-news {
		width: 100%;
		margin: 0 0 25px 0;
	}
	section#home-2nd-row section.featured-home-3boxes {
		width: 100%;
		float: left;
		margin: 0 0 25px 0;
	}
/*--------------------------------------------------------*/
	div#footer-section section {
		width: 45%;
		margin-right: 0;
		margin-bottom: 20px;
	}
	div#footer-section section.col1,
	div#footer-section section.col3
	{
		margin-right: 10%;
	}
	div#footer-section section:last-child {
		margin-bottom: 0;
	}
/*--------------------------------------------------------*/
		div#featured-page-tab a.col span {
			font-size: 14px;
		}
}
/*--------------------------------------------------------*/
/*--------------------------------------------------------*/
@media only screen and (max-width: 480px) {
	body.home,
	body.page-template
	{
		/*background: url('images/main-bg-480px.jpg') top repeat-x;*/
		background: url('images/main-bg.jpg') repeat-x scroll 0 -185px;
	}
/*--------------------------------------------------------*/
	div#top-right-text {
		font-size: 18px;
	}
	section#contents-wrapper article h2 {
		font-size: 20px;
		line-height: 25px;
	}
	section#contents-wrapper h1 {
		font-size: 26px;
		max-width: 100%;
		padding: 5px 0 0 0;
		background: none !important;
	}
/*--------------------------------------------------------*/
	div#footer-section section {
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}
/*--------------------------------------------------------*/
	div#copyright {
		width: 100%;
		float: left;
		text-align: center;
		margin-bottom: 10px;
	}
	div#credit {
		width: 100%;
		float: left;
		text-align: center;
	}
/*--------------------------------------------------------*/
	section#home-2nd-row section.featured-home-3boxes div.col h5 {
		text-align: center;
	}
	section#home-2nd-row section.featured-home-3boxes div.col p {
		text-align: center;
	}
	section#home-2nd-row section.featured-home-3boxes div.col a.image {
		width: 100%;
		margin: 0 0 15px 0;
		text-align: center;
	}
		section#home-2nd-row section.featured-home-3boxes div.col a.image img {
			float: none;
		}
}
/*--------------------------------------------------------*/
/*--------------------------------------------------------*/
@media only screen and (max-width: 320px) {
	body.home,
	body.page-template
	{
		background: url('images/main-bg.jpg') repeat-x scroll 0 -234px;
	}
}
/*--------------------------------------------------------*/
/*--------------------------------------------------------*/
/*--------------------------------------------------------
 FULL SCREEN ONLY
 -------------------------------------------------------*/
@media only screen and (min-width: 861px) {

}
/*--------------------------------------------------------
 MOBILE ONLY
 -------------------------------------------------------*/
@media only screen and (max-width: 860px) {

}
@media only screen and (max-width: 1024px) and (min-height: 768px) {

}